Oracle8: ELSA-2022-1049: httpd Important Security Update | LinuxSec...
Oracle Linux Security Advisory ELSA-2022-1049

https://linux.oracle.com/errata/ELSA-2022-1049.html

The following updated rpms for Oracle Linux 8 have been uploaded to the Unbreakable Linux Network:

x86_64:
httpd-2.4.37-43.0.2.module+el8.5.0+20524+6e75a975.3.x86_64.rpm
httpd-devel-2.4.37-43.0.2.module+el8.5.0+20524+6e75a975.3.x86_64.rpm
httpd-filesystem-2.4.37-43.0.2.module+el8.5.0+20524+6e75a975.3.noarch.rpm
httpd-manual-2.4.37-43.0.2.module+el8.5.0+20524+6e75a975.3.noarch.rpm
httpd-tools-2.4.37-43.0.2.module+el8.5.0+20524+6e75a975.3.x86_64.rpm
mod_http2-1.15.7-3.module+el8.4.0+20024+b87b2deb.x86_64.rpm
mod_ldap-2.4.37-43.0.2.module+el8.5.0+20524+6e75a975.3.x86_64.rpm
mod_md-2.0.8-8.module+el8.5.0+20475+4f6a8fd5.x86_64.rpm
mod_proxy_html-2.4.37-43.0.2.module+el8.5.0+20524+6e75a975.3.x86_64.rpm
mod_session-2.4.37-43.0.2.module+el8.5.0+20524+6e75a975.3.x86_64.rpm
mod_ssl-2.4.37-43.0.2.module+el8.5.0+20524+6e75a975.3.x86_64.rpm

aarch64:
httpd-2.4.37-43.0.2.module+el8.5.0+20524+6e75a975.3.aarch64.rpm
httpd-devel-2.4.37-43.0.2.module+el8.5.0+20524+6e75a975.3.aarch64.rpm
httpd-filesystem-2.4.37-43.0.2.module+el8.5.0+20524+6e75a975.3.noarch.rpm
httpd-manual-2.4.37-43.0.2.module+el8.5.0+20524+6e75a975.3.noarch.rpm
httpd-tools-2.4.37-43.0.2.module+el8.5.0+20524+6e75a975.3.aarch64.rpm
mod_http2-1.15.7-3.module+el8.4.0+20024+b87b2deb.aarch64.rpm
mod_ldap-2.4.37-43.0.2.module+el8.5.0+20524+6e75a975.3.aarch64.rpm
mod_md-2.0.8-8.module+el8.5.0+20475+4f6a8fd5.aarch64.rpm
mod_proxy_html-2.4.37-43.0.2.module+el8.5.0+20524+6e75a975.3.aarch64.rpm
mod_session-2.4.37-43.0.2.module+el8.5.0+20524+6e75a975.3.aarch64.rpm
mod_ssl-2.4.37-43.0.2.module+el8.5.0+20524+6e75a975.3.aarch64.rpm


SRPMS:
https://oss.oracle.com/ol8/SRPMS-updates/httpd-2.4.37-43.0.2.module+el8.5.0+20524+6e75a975.3.src.rpm
https://oss.oracle.com/ol8/SRPMS-updates/mod_http2-1.15.7-3.module+el8.4.0+20024+b87b2deb.src.rpm
https://oss.oracle.com/ol8/SRPMS-updates/mod_md-2.0.8-8.module+el8.5.0+20475+4f6a8fd5.src.rpm

Related CVEs:

CVE-2022-22720




Description of changes:

httpd
[2.4.37-43.0.2.3]
- Set vstring per ORACLE_SUPPORT_PRODUCT [Orabug: 29892262]
- Replace index.html with Oracle's index page oracle_index.html

[2.4.37-43.3]
- Resolves: #2065247 - CVE-2022-22720 httpd:2.4/httpd: HTTP request smuggling
  vulnerability in Apache HTTP Server 2.4.52 and earlier

_______________________________________________
El-errata mailing list
[email protected]
https://oss.oracle.com/mailman/listinfo/el-errata

Oracle8: ELSA-2022-1049: httpd Important Security Update

Summary

Description of changes: httpd [2.4.37-43.0.2.3] - Set vstring per ORACLE_SUPPORT_PRODUCT [Orabug: 29892262] - Replace index.html with Oracle's index page oracle_index.html [2.4.37-43.3] - Resolves: #2065247 - CVE-2022-22720 httpd:2.4/httpd: HTTP request smuggling vulnerability in Apache HTTP Server 2.4.52 and earlier

i386

x86_64

httpd-2.4.37-43.0.2.module+el8.5.0+20524+6e75a975.3.x86_64.rpm httpd-devel-2.4.37-43.0.2.module+el8.5.0+20524+6e75a975.3.x86_64.rpm httpd-filesystem-2.4.37-43.0.2.module+el8.5.0+20524+6e75a975.3.noarch.rpm httpd-manual-2.4.37-43.0.2.module+el8.5.0+20524+6e75a975.3.noarch.rpm httpd-tools-2.4.37-43.0.2.module+el8.5.0+20524+6e75a975.3.x86_64.rpm mod_http2-1.15.7-3.module+el8.4.0+20024+b87b2deb.x86_64.rpm mod_ldap-2.4.37-43.0.2.module+el8.5.0+20524+6e75a975.3.x86_64.rpm mod_md-2.0.8-8.module+el8.5.0+20475+4f6a8fd5.x86_64.rpm mod_proxy_html-2.4.37-43.0.2.module+el8.5.0+20524+6e75a975.3.x86_64.rpm mod_session-2.4.37-43.0.2.module+el8.5.0+20524+6e75a975.3.x86_64.rpm mod_ssl-2.4.37-43.0.2.module+el8.5.0+20524+6e75a975.3.x86_64.rpm aarch64: httpd-2.4.37-43.0.2.module+el8.5.0+20524+6e75a975.3.aarch64.rpm httpd-devel-2.4.37-43.0.2.module+el8.5.0+20524+6e75a975.3.aarch64.rpm httpd-filesystem-2.4.37-43.0.2.module+el8.5.0+20524+6e75a975.3.noarch.rpm httpd-manual-2.4.37-43.0.2.module+el8.5.0+20524+6e75a975.3.noarch.rpm httpd-tools-2.4.37-43.0.2.module+el8.5.0+20524+6e75a975.3.aarch64.rpm mod_http2-1.15.7-3.module+el8.4.0+20024+b87b2deb.aarch64.rpm mod_ldap-2.4.37-43.0.2.module+el8.5.0+20524+6e75a975.3.aarch64.rpm mod_md-2.0.8-8.module+el8.5.0+20475+4f6a8fd5.aarch64.rpm mod_proxy_html-2.4.37-43.0.2.module+el8.5.0+20524+6e75a975.3.aarch64.rpm mod_session-2.4.37-43.0.2.module+el8.5.0+20524+6e75a975.3.aarch64.rpm mod_ssl-2.4.37-43.0.2.module+el8.5.0+20524+6e75a975.3.aarch64.rpm

SRPMS

https://oss.oracle.com/ol8/SRPMS-updates/httpd-2.4.37-43.0.2.module+el8.5.0+20524+6e75a975.3.src.rpm https://oss.oracle.com/ol8/SRPMS-updates/mod_http2-1.15.7-3.module+el8.4.0+20024+b87b2deb.src.rpm https://oss.oracle.com/ol8/SRPMS-updates/mod_md-2.0.8-8.module+el8.5.0+20475+4f6a8fd5.src.rpm

Severity
Related CVEs: CVE-2022-22720

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.